{%extends "base.html" %}
{%block content%}
<body>
    Mystic Monkeys is a game originally designed by Jeffrey Leslie. More information can be found <a href="https://www.kickstarter.com/projects/mysticmonkeys/mystic-monkeys">here.</a>
</body>

{%endblock%}
